# Spin-Tether Force Framework v21 - File Structure

This document has been split into multiple files for easier editing and collaboration:

## File Structure

1. **main_header_v21.tex** - Contains:
   - Document class and package declarations
   - Title, author information
   - Abstract
   - Complete Introduction

2. **theory_math_v21.tex** - Contains:
   - Related Work section
   - Spin-Tether Force Derivation
   - The Scale-Dependent Tether section
   - Why This Isn't Curve Fitting section

3. **examples_v21.tex** - Contains all examples:
   - Subatomic Scale: Quark Confinement
   - Atomic Scale: Hydrogen Atom
   - Planetary Scale: Systematic Solar System Analysis
   - Local Stellar Systems: Open Clusters
   - Dark Matter Dominated Scale: Draco Dwarf
   - Black Hole Scale: S2 Orbiting Sgr A*

4. **observations_discussion_v21.tex** - Contains:
   - Observational Tests
   - Testable Predictions
   - Observational Strategy
   - Falsification Criteria
   - Relativistic Considerations
   - Standard Model Force Carriers
   - Physical Interpretations
   - Galaxy Flows sections
   - Stellar Dynamics at Galactic Center
   - Cosmological Leash section
   - Discussion
   - Bibliography commands

5. **main_document_v21.tex** - The main file that combines everything

## How to Compile

### Method 1: Using the Main Document (Recommended)
```bash
pdflatex main_document_v21
bibtex main_document_v21
pdflatex main_document_v21
pdflatex main_document_v21
```

### Method 2: Manual Combination
If you prefer a single file, copy and paste the contents in this order:
1. Everything from main_header_v21.tex up to (but not including) `\end{document}`
2. Contents of theory_math_v21.tex
3. Contents of examples_v21.tex
4. Contents of observations_discussion_v21.tex

## Required Files for Compilation

Make sure these files are in the same directory:
- spin_force_refs.bib
- cf4_velocity_SGXSGY_quiver.png
- spin_tether_test_results.png
